Page MenuHomePhabricator

Accommodation prices and booking process
Closed, ResolvedPublic

Description

We need to publish the accommodation process and the process to book a room at https://www.mediawiki.org/wiki/Lyon_Hackathon_2015

Already today someone asked. We are 3,5 months away, and people are starting to make travel plans.

Related Objects

StatusAssignedTask
ResolvedQgil
ResolvedQgil
ResolvedRfarrand
ResolvedAlexCella
ResolvedAlexCella
ResolvedRfarrand
ResolvedQgil
ResolvedOmar_sansi
ResolvedQgil
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedDeskana
Resolved yuvipanda
Resolvedcoren
Resolvedgreg
Resolved GWicke
Resolved GWicke
Resolvedmobrovac
ResolvedQgil
ResolvedQgil
ResolvedSylvain_WMFr
ResolvedSylvain_WMFr

Event Timeline

Qgil created this task.Feb 5 2015, 9:43 PM
Qgil updated the task description. (Show Details)
Qgil raised the priority of this task from to Normal.
Qgil added a project: Wikimedia-Hackathon-2015.
Qgil added a subscriber: Qgil.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 5 2015, 9:43 PM

The registration form is nearly ready. Here is a test link: https://dons.wikimedia.fr/civicrm/event/register?reset=1&action=preview&id=8

There is still some polishing to be done (some French words will need an English replacement here and there), and maybe some more questions to ask to the people registering to the event (like dev experience, what they expect from the event...)

Sylvain_WMFr set Security to None.
Qgil moved this task from Backlog to Ready To Go on the ECT-February-2015 board.Feb 24 2015, 4:55 PM

The registration page looks great, but is the accommodation cost (e.g. 240 Euros for a single room) nightly or total? If it's total, what date range does it cover, and does it include the registration fee?

The accomodation is total, from the 22 to the 26, and also includes the catering. The registration in itself is free.

Can people still book accommodation in Valpré if they arrive later than the 22nd or leave earlier than the 26th? If not, this like of flexibility can drive away a lot of people from the main venue, which would be a bit sad, especially if in the meantime there are rooms available.

Looking at the Accommodation section at https://www.mediawiki.org/wiki/Wikimedia_Hackathon_2015, the alternative venues have more and better information, which doesn't help promoting the main venue.

I think this needs to be solved urgently, because people are probably making their plans right now.

Qgil raised the priority of this task from Normal to High.Mar 12 2015, 11:44 AM

As far as I understand the venue can only be booked along side an event.
Hopefully people will not mind transferring from one location to the next as the event starts.
WMFr was going to put some cheap but nice Lyon hotel options for before/after up on the wiki.
I don't think it will cause too much issue, personally. :)

Qgil added a comment.Apr 15 2015, 9:05 PM

Well, I guess "Accommodation prices and booking process" is settled at this point, as most of the potential participants of the event have gone through registration. I think we can close this task, then.

This task was part of ECT-March-2015, and it is still open and assigned. Assuming that it belongs to ECT-April-2015 as well. Otherwise please edit accordingly.

Qgil closed this task as Resolved.Apr 16 2015, 9:59 AM

Resolved, I guess.

Qgil moved this task from Backlog to Doing on the ECT-April-2015 board.Apr 27 2015, 7:39 AM